[fltsim]
fallback.1=..\..\PMDG 737-800NGX\texture.vc
fallback.2=..\..\PMDG 737-900NGX\texture.900
fallback.3=..\..\PMDG 737-800NGX\texture.common
fallback.4=..\..\..\..\Scenery\Global\texture
fallback.5=..\..\..\..\texture

